groovy-notifications mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "jaikiran pai (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (GROOVY-8304) Upgrade Apache Ivy from 2.4.0 to a newer version
Date Thu, 31 Aug 2017 08:48:00 GMT

    [ https://issues.apache.org/jira/browse/GROOVY-8304?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=16148656#comment-16148656
] 

jaikiran pai commented on GROOVY-8304:
--------------------------------------

Thanks Paul. FWIW - We have now setup our Jenkins job infrastructure to publish regular snapshots
of Ivy to the Apache Maven snapshot repository. More details about it have been sent out to
the Ant dev and Ivy user mailing lists https://www.mail-archive.com/dev@ant.apache.org/msg46065.html

> Upgrade Apache Ivy from 2.4.0 to a newer version
> ------------------------------------------------
>
>                 Key: GROOVY-8304
>                 URL: https://issues.apache.org/jira/browse/GROOVY-8304
>             Project: Groovy
>          Issue Type: Dependency upgrade
>    Affects Versions: 2.6.0-alpha-1
>            Reporter: Aurélien Pupier
>
> Apache Ivy is preparing a new release https://www.mail-archive.com/ivy-user@ant.apache.org/msg06244.html
> it would be nice to upgrade to the new version (or even to test it before it is released)
> there are several blocker and critical bug fixed: https://issues.apache.org/jira/projects/IVY/versions/12320744



--
This message was sent by Atlassian JIRA
(v6.4.14#64029)

Mime
View raw message